/********************************************************
                        Megnor Custom Styles
********************************************************/
.tm-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.tm-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.tm-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.tm-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.tm-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
.tm-carousel .owl-item {
    margin-right: 40px;
    float: left;
}
.tm-carousel .owl-item .manu_image a {
    display: inline-block;
}
.tm-carousel .owl-item .manu_image a img {
    width: 100%;
}
.tm-carousel .owl-item:hover a img {
    border-color: blue;
}
.tm-carousel .owl-wrapper,
.tm-carousel .owl-item {
    /* fix */
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    text-align: center;
}

/* mouse grab icon */
.grabbing {
    cursor: url("../../img/megnor/grabbing.png") 8 8, move;
}

.customNavigation {
    position: absolute;
    z-index: 959;
    width: 100%;
    top: 47%;
}
@media (max-width: 767px) {
    .customNavigation {
        top: 42%;
    }
}
.customNavigation a {
    position: absolute;
    font-size: 25px;
    line-height: 29px;
    height: 35px;
    width: 35px;
    background: #ffffff;
    padding: 0 !important;
    border: 1px solid #e9e9e9;
}
.customNavigation a i {
    color: #5b5b5b;
    font-size: 23px;
}
.customNavigation a i:before {
    text-align: center;
}
.customNavigation a.prev {
    left: 0;
}
.customNavigation a.prev i:before {
    content: "\f104";
}
.customNavigation a.prev:hover {
    background: #15385e;
    border-color: #15385e;
}
.customNavigation a.prev:hover i {
    color: #fff;
}
.customNavigation a.next {
    right: 0;
}
.customNavigation a.next i:before {
    content: "\f105";
}
.customNavigation a.next:hover {
    background: #15385e;
    border-color: #15385e;
}
.customNavigation a.next:hover i {
    color: #fff;
}

#views_block .customNavigation a.thumbs_list_prev {
    left: 0;
    right: auto;
    top: 10px;
}

#views_block .customNavigation a.thumbs_list_next {
    right: 0;
    top: 10px;
}

#tm-tabcontent .tab-content #datasheet {
    margin: 0;
}
